#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Name=TuneIn Radio
Name[pt]=TuneIn Rádios
Exec=~/.local/bin/tunein-webapp-biglinux-org.mozilla.firefox
Icon=webapp-tunein
Categories=Webapps;
